using Microsoft.ML.Data;

public class FilmData
{
    [LoadColumn(0)]
    public string Tytul { get; set; }

    [LoadColumn(1)]
    public string Gatunek { get; set; }

    [LoadColumn(2)]
    public bool Lubiany { get; set; }
}